let date = new Date();
if (date.getMonth() + 1 === 6) {
    setBanner("pride", "It's Pride Month! Consider donating to charities like The Trevor Project.", "https://www.thetrevorproject.org/");
} else if (date.getMonth() + 1 === 2) {
    setBanner("blm", "It's Black History Month! Consider donating to charities like Black Lives Matter.", "https://blacklivesmatter.com/");
} else if (date.getMonth() + 1 === 3) {
    setBanner("women", "It's Women's History Month! Consider donating to charities like the Global Fund for Women.", "https://www.globalfundforwomen.org/");
} else if (date.getMonth() + 1 === 4 && date.getDate() <= 4) {
    setBanner("autism", "It's Autism Awareness Week! Consider donating to charities like the ASAN.", "https://autisticadvocacy.org/");
}

function setBanner(name, desc, link) {
    let banner = $("#banner");
    banner.html(desc);
    banner.prop("href", link);
    banner.css("background-image", `url(/res/${name}.png)`);
    banner.removeAttr("hidden");
}